Dreamweaver on OS 1.3.9? what version? will it work well?

Discussion in 'Mac Apps and Mac App Store' started by ksdesign, Mar 24, 2009.

  1. ksdesign macrumors newbie

    Joined:
    Mar 24, 2009
    #1
    I have an older G4 and cannot upgrade from OS 1.3.9. I would like to purchase Dreamweaver, but am worried about the performance. Any advice as to how it may run? And what version Dreamweaver would work? Thanks!
     
  2. jmccullough108 macrumors 6502a

    jmccullough108

    Joined:
    Nov 2, 2008
    Location:
    St. Louis, MO
    #2
    Instead of purchasing dreamweaver, I would purchase a new laptop with leopard.
     
  3. OrganMusic macrumors 6502

    Joined:
    Sep 21, 2008
    Location:
    Chicago
    #3
    Are you sure you can't, or is it that you don't want to. I've run 10.4.11 just fine on old G3 macs.
     
  4. Jethryn Freyman macrumors 68020

    Jethryn Freyman

    Joined:
    Aug 9, 2007
    Location:
    Australia
    #4
    I think the latest version that works on 10.3 is Dreamweaver 7 - althought it may be version 8.
     

Share This Page